Radar Perfilador de Vientos UHF - Task #957

Milestone # 138 (In progress): Técnicas de Procesamiento Digital de Sefales

Task # 956 (In progress): Implementacion de las técnicas SA para la estimacion de los vientos troposféricos

Obtencion de velocidades verticales y horizontales con BLTR

04/26/2017 04:25 PM - Erick Bocanegra

Status: Closed

Priority: Normal
Assignee: Erick Bocanegra
Category:

Target version: Huancayo 1.0

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/10/2016
10/02/2017
100%

0.00 hour
0.00 hour

Description

Related issues:

Related to Task #236: Pruebas de radar y toma de datos

Resolved 08/30/2017

09/11/2017

History

#1 - 04/26/2017 04:43 PM - Erick Bocanegra
- % Done changed from 60 to 70

#2 - 07/17/2017 07:00 PM - Erick Bocanegra

- Related to Task #236: Pruebas de radar y toma de datos added

#3 - 07/17/2017 07:04 PM - Erick Bocanegra
- Start date deleted (04/26/2017)

#4 - 07/17/2017 07:16 PM - Erick Bocanegra

- Subject changed from Validar velocidades Horizontales con BLTR to Obtencion de velocidades verticales y horizontales con BLTR

- % Done changed from 70 to 80

#5 - 07/17/2017 07:21 PM - Erick Bocanegra

- Due date set to 01/25/2017

- Start date set to 11/01/2016

#6 - 07/17/2017 07:40 PM - Erick Bocanegra

- Due date changed from 01/25/2017 to 03/02/2017

- Start date changed from 11/01/2016 to 10/10/2016

#7 - 08/22/2017 03:25 PM - Joaquin Verastegui

- Status changed from New to In progress

#8 - 08/23/2017 02:32 PM - Erick Bocanegra
- Due date changed from 03/02/2017 to 10/02/2017

#9 - 11/28/2017 07:35 PM - Erick Bocanegra
- % Done changed from 80 to 100

#10 - 11/28/2017 09:23 PM - Fiorella Quino

05/19/2024

1/2




- Status changed from In progress to Closed

05/19/2024 22
